## plansplant 0.0.1-1

=== debian/changelog ===
plansplant (0.0.1-1) unstable; urgency=low

  * Initial release for Ubuntu and Maemo. Unstable and unfinished, but useful for me (and maybe others).

 -- Nick Slobodsky <software@slobodsky.ru>  Tue, 31 Aug 2010 17:06:06 +0400
