=== debian/control ===
# \todo for ubuntu we need libqt4-phonon, but for maemo libmafw-shared0-dev.
Source: plansplant
Section: misc
Priority: optional
Maintainer: Nick Slobodsky <software@slobodsky.ru>
Homepage: http://plansplant.garage.maemo.org
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5781&group_id=1617
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0), libtimeshop-dev (>= 0.3.1)
# Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0), libqt4-phonon (>= 4.5.0)
Standards-Version: 3.7.2

Package: plansplant
Architecture: any
Section: user/office
Depends: libplansplant (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Simple applications for planning your tasks using a tree as the main tool.
 This is the first public release. It's unstable and unfinished.
 Main features:
  * Tasks tree with tasks, subtasks and dependencies.
  * Task can have planned times for start and finish, and total amount of time required to complete the task.
  * Task can be marked completed by a single mouse click (or tap) on the tree, but only when all of its subtasks and dependencies are completed.
 Planned features include:
  * Transparent synchronization between desktop and mobile computers.
  * More complex relations between tasks.
  * Tasks list and Calendar view.
  * Improved look and feel, more informative icons.
  * And much more. If you want to speed up the development, just become a sponsor.;)
 Known bugs: on Maemo this application can be used to showcase some Qt bugs.
  * Scrolling in the tree is very slow, especially when color used for text.
  * When scrolling with the finger, current item changes to one that was touched, not highligted.
  * Standard dialogs are very bad, especially when they are used for saving.
XB-Description-ru_RU: Простое приложение для планирования задач с помощью дерева.
 Это - первый выпуск, пока нестабильный и назаконченный.
 Основные функции:
  * Дерево задач с подзадачами и зависимостями.
  * Для задачи может быть задано время планируемого начала, окончания и ожидаемые затраты времени в желаемых единицах.
  * Отметить задачу, как выполненную можно простым щелчком мыши (или касанием экрана) в дереве задач, но только в том случае, когда все подзадачи и зависимости выполнены.
 В числе планируемых функций:
  * Прозрачная синхронизация между настольным и мобильным компьютерами.
  * Более сложные зависимости между задачами.
  * Список задач и отображение задач на календаре.
  * Улучшенный интерфейс, в частности более информативные значки.
  * И многое другое. Если Вы хотите ускорить разработку, подумайте о том, чтобы стать спонсором.
 Известные ошибки: под Maemo это приложение может использоваться для демонстрации ряда ошибок в библиотеке Qt (PR1.2).
  * Прокрутка дерева страшно тормозит, особенно, если текст выделен цветом.
  * При обычной для Maemo прокрутке пальцем, текущим становится элемент, которого коснулся палец при прокрутке, а вовсе не тот, который должен быть (подсвеченный).
  * Стандартные диалоги кривы безобразно, особенно выбор файла для сохранения.
XB-Maemo-Display-Name: Plans Plant
XB-Maemo-Display-Name-ru_RU: Фабрика планов
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhk
 iAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3Nj
 YXBlLm9yZ5vuPBoAAAmUSURBVGiBzVpbjFxlHf99l3POnL3ft922WrGVtoS2ARuV
 xGLEmk4ioMYYRBIst/iikviAIdEEfTHaaCQhUXkwJEpIAUk0OhF9gBcviLS2BBFY
 urECu91t9zpzbt/Fh+8753wznWUv3bL+k7Nn5lxmfr//9ffNWaK1xuVaWCVdYX/P
 bV5Y+TgP/D4W+D3c93oJ591KyVim6bxIsvksihekEP8RUXI6W2z8Pqrp2cv9brJe
 AmGVdHcM9H457O35bPfo0O7t+/ft7NkyTAkhAAANDa01lFaQWkEqCakl4kYD9dl5
 TL8yfnbpnemXk4uLj8goeTaqrQ/ImgmEVdLZs3Xk+MCOsU/vvP7Azv4to5QSAkIo
 CCEgADRQgDcEJITKN4FMCWQyQyYzXBg/V7/4ytlXk9mF59KZheNRTU9eEQJhlZCu
 4YH7+7aO3nvNkRv3dvf1g1MGRigoYaCEgIAAJAevC/BSSQhtwKdSIFMGfCozpMrs
 G0tLmHnhlfHo3MzxxceXfrqhBLo/V9nTv23LY/tuOnxwZMd232MeOGXglIMRCkao
 iYC9XsMQKMArabxuPe8CT2SKVKZIRIpEZlg4+/b8/Iuv/0GcXzgW1XTjsgkM3N73
 qeGdO352/a3VqwIvgM88eNSDR7mJgI2CS8B4X0IoBaEFhDTgS+AGbAnc2USKxtIi
 5p//10k5vXBP49fpS+smMHzn0H3brrn6O9d+8vA2n/kImAef+fAoh8dKEpRQUEKN
 953CdfM993ju9SbgIkUsE/s6QWyPLZ08+18xceHH0a/qP1oOI1/uxOhdow/uuuHQ
 N3ddf3AgYD4C5sMv9l5BwKMclFLk/tfQkMqCt4WdH1daQypp0o5SUEVBCbEbBQGx
 jcDc4+0f2y45Hqh8MTgXn0iebIeTtjs4eEd/dfv+vd+46roDAx41XveZj4CbrcID
 hDxAh1dB6FXQyUN0eGar8AoCbq4vokQYGHELnoKAOoVvIBvY9i+xrz80NKK2dH0/
 vIXvWxWBzpv5jv4dYw/vvuHQiEkV42WfefCZhzwaFR6gwgN08Ao6vBCdXoiQV1Ap
 IlQCp5Q6HkaxhwO41bS2swQa4rrRq9Rw+HhYJb3vSiCsEr9vx9hT+z9z0y5GTIFy
 yu3GipTxmAefeghYgIolEHohAm68znIvk9ynzSDNkDPzAtCA1gVYre3mviZA9tGx
 A2oofCqskibMTW86RwYf2nP08Ic594v2mOcrc7zJCbXkGDzGTV1QDup8nAvEDDQN
 1QRQQdtBp4q5Ya+FaroHALTPkB3aelj3Bt9rSyCskt7uLUNf6B4aoBTuZCVFcRXe
 zAvTFmUiE0QiQapSZFJAKAGhpZ0DVkpoCWXlhJEW+XFVHssJqZyAuadwSm/gq77g
 lrBKgksIdG4ZPP6BGw/tsiibgl6E03pTKjOgMpWZvp3FaGQRIpEgkQlSKxPM8MoM
 ISWa5ISwQ85opPIzLyWumtJP7Bvao7v9+5sIhFXS37199Ijf1VGGPxdjxVRVtj2a
 qZrIFLFI0RAGfEPEiLIYkUgQiwSxML087/2ZEkhVVkxkUexlSdCZ3EKbc62mewOu
 e4LbwiphgJ0DlaG+u0cOXv3+vFcXuZh7hkgIIkzbIyYmUiswJco+b9NJaGkHl0Aq
 cwKplQwlGTdCOaF8YruRamdiz8Bebz65C8CjHAC8no6jfl/XJeqREQlKJChpAUoV
 GBVFa8yjlU9fYdMrB+xqnpxQnmZpManLdMtJLWdquCPQPf6dAB7lYZX0Dn9k326V
 pwgxk1I4wPNZmpNjSlj9k4+fMmpF+C/RP2UkEpkVWxGVPM3sXrZJnyYSPcHWsEo8
 7vV3falr99j7jMeF1TV2pNtKzr3LqWzSPmV/d+pE5wUumuRzGY2SRNoUleZtJVPD
 4Sj+Ta7lxGMfY70dECrP8XIAAWjS9UKZ4WYkAG0i2E7/ZzYKRv/n0XCUqMyQtqjR
 VK0MHgD0YNipe4OjnATecKYlSFGQJiXyTpS3OCObWZE61CFZdqu8v7esvtqsA9xa
 cAmsdoGlKxy6wg5wBGwgU1npTbgLkjJtmCpThzqK0ZUA7vpX5Kuw1ii0IZDaeaKx
 tuWtDvkY15z2pVJYT1pvsrKFCmfR4oIvl4/5oCsnqcwXMkWPl00E3HRabc63NUYH
 uNJKpzKFRkset3ieUQoKKy+IU74aKPWOQrmYyYdS8+AqOo31fLthtWpTOuNSSZHK
 rJQJWoJrDl7kPS28T2wELv0cbYWZdrSObFsLwonCWlOmzRenXCopEplCagWPSkjK
 Iag0BUupkzpm1VUWOgALIVeXUmsolYszWazMWkmoFn2zbtM641oqkcjEfikHU7L4
 uYQVPZ+U6eMqPV0KPSOBHbGX15Au62DDgOemkHKSyBmlNVKZWfnAHP1PmwebI6tL
 J5Q6360BN4WulBGlU45ETEAqgNECQKbgtEyn8zjFC8BJn2YBuOGebmdSA6kc5yQS
 z9LZ5D41FDatzpYDQlryf7OMTtbrdC7+BSWR+DOdqk+t9sZy9bq5xt5ZOotMvUij
 mp6iM403NxnPmo3U09eimtbUvMlOkPnkPUjcjTEylyhSF78B7JKSLKSP8jdmxzcX
 1uqNvzk3QRaSpwFLIKrpiMwlfyPplWt5G2VkMZVkuvFkVNNLgPOrBJ1ufJ2fnv6/
 j4J36vwZOht/O39fEIhqepbORD+nF6N0c6CtbOzc4gJZSL4b1XQhX5t6P5mLf8hP
 T5/a9B7ZzqQGe+3iX+ITyTPu4SYCUU1rspDe4/1jcuI9BbcK816anKAXoq+2Hr/k
 1+n46fQMnarfy1+eeeu9gbayeS9NTdDJ+lei36mJ1nNtnw/EJ5I/sXML32Ljc+ev
 OLoVjJ+cmqBvLx2Ln0qfb3e+LQEAiJ+If8nGZ3/A3tw8EvzU+Qn21tKx+MnkueWu
 WfEhX+W2yhE1GP4ku250L/iyfDfWlIZ3cmqCTtaPxSeWBw+s8jFrWCX9arTzCXFw
 5BOqv+JvFM52RqcbET8z/Xd6Mb47+q18Y6Xr1/SkPrij4yHdX7ld7B38oO702j8b
 Wq9lCt4/z79GpxuPxE/ED6/2tvX8q0GX7gseVD3BzXLv4NWqv+KtGaxj9EKUsfG5
 18l88ld6IXogqumZtdx/Of/s4elu/2u6J7hVdXnb1GjnmB4KQ+2zd78xU6BzsaJT
 jSl6ofEqWcoeI4vp4+50XYutm4BrYZX4YPSQ6vE/jwrfpwM2BAJmF9DmmapQdZLI
 SaRynNSzP5JEvhDV9MXL/e7/AWyAMzf8ZF8GAAAAAElFTkSuQmCC

Package: libplansplant
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Plans Plant widgets library.
 Tasks tree widget for plansplant (and maybe other) application.

Package: libplansplant-dev
Section: libdevel
Architecture: any
Depends: libplansplant (= ${binary:Version})
Description: Development files for Plans Plant widgets library.
 Files for use Plans Plant widgets in you programs.
