## plansplant 0.1.0-1

=== debian/changelog ===
plansplant (0.1.0-1) stable; urgency=low

  * First stable release.
  * Tasks tree can be saved to an HTML file.
  * Maemo: disable kinetic scrolling in the trees (Qt bug workaround).
  * Maemo: some dialogs implemented as stacked windows for better usage of screen space.
  * Maemo: using ugly Qt file dialogs because native don't work well with Qt.
  * Improved dependencies dialog.

 -- Nick Slobodsky <software@slobodsky.ru>  Sun, 12 Sep 2010 04:52:34 +0400
