=== debian/control ===
# \todo for ubuntu we need libqt4-phonon, but for maemo libmafw-shared0-dev.
Source: plansplant
Section: misc
Priority: optional
Maintainer: Nick Slobodsky <software@slobodsky.ru>
Homepage: http://plansplant.garage.maemo.org
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5781&group_id=1617
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0), libtimeshop-dev (>= 0.3.1)
# Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0), libqt4-phonon (>= 4.5.0)
Standards-Version: 3.7.2

Package: plansplant
Architecture: any
Section: user/office
Depends: libplansplant (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Simple application for planning your tasks using a tree as the main tool.
 Main features:
  * Tasks tree with tasks, subtasks and dependencies.
  * Task can have planned times for start and finish, and total amount of time required to complete the task.
  * Task can be marked completed by a single mouse click (or tap) on the tree, but only when all of its subtasks and dependencies are completed.
  * List of tasks can be saved to HTML file (for printing etc.).
 Planned features include:
  * Transparent synchronization between desktop and mobile computers.
  * More complex relations between tasks.
  * List of tasks sorted by time, calendar view.
  * Improved look and feel, more informative icons.
  * And much more. If you want to speed up the development, just become a sponsor.;)
XB-Description-ru_RU: Простое приложение для планирования задач с помощью дерева.
 Основные функции:
  * Дерево задач с подзадачами и зависимостями.
  * Для задачи может быть задано время планируемого начала, окончания и ожидаемые затраты времени в желаемых единицах.
  * Отметить задачу, как выполненную, можно простым щелчком мыши (или касанием экрана) в дереве задач, но только тогда, когда выполнены все подзадачи и зависимости.
  * Список задач можно сохранить в файле HTML (например, для печати).
 В числе планируемых функций:
  * Прозрачная синхронизация между настольным и мобильным компьютерами.
  * Более сложные зависимости между задачами.
  * Список задач, отсортированный по плановому времени и отображение задач в календаре.
  * Улучшенный интерфейс, в частности более информативные значки.
  * И многое другое. Если Вы хотите ускорить разработку, подумайте о том, чтобы стать спонсором.
XB-Maemo-Display-Name: Plans Plant
XB-Maemo-Display-Name-ru_RU: Фабрика планов
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhk
 iAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3Nj
 YXBlLm9yZ5vuPBoAAAAddEVYdFRpdGxlAFBsYW5zIFBsYW50IHN5c3RlbSBpY29u
 6/dNXwAAADt0RVh0QXV0aG9yANCd0LjQutC+0LvQsNC5INCh0LvQvtCx0L7QtNGB
 0LrQvtC5IChOaWNrIFNsb2JvZHNreSnCv4mvAAAARHRFWHRDb3B5cmlnaHQAQ0Mg
 QXR0cmlidXRpb24gaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbGljZW5zZXMv
 YnkvMy4wL/TH7+QAAA6pSURBVGiBzZl9kJ1Vfcc/53m5b7v37t59T7IJCSFLzCYB
 gksCSgExbmpLUbRURWu1ONPqWG3VsS92O7MtdrQ4Ii0w2jK2VRhlADstBdZSawXR
 VgXNZIOEECAbkn3fu/fteTnnPKd/PM/e3E2yCSGW9jdz5p57Xp7n+z3n9/ud3+88
 whjD/xd5/Vfe8s51a8//Pcuxzz9Wmd578MVn75n6g733nG6O81qBO5Nccsc179x9
 9XXf3Na32ZqszvD09P41s1Ztt3PL2qL6k4m/WWme9VqCPJ109K/5kOXY1lRtlmO1
 GWbrCyzIshN1Zv8w8xuZ1ErzxP+FCg2PjGeAzUAPUJxXT27yL39odFWhVziWzbxf
 4oXSEabrcwD0PXvhb213/uIfx0YHTwL7mhEYHhl3gAFge/LbUF9jpPhu7/s/Zhet
 vDGGQIfHJ0aGoWc/fWcxNfRz4HFg79joYLTUfU42UHhPoat7Q//7Cr29l7qZdK+w
 rS4dyVrgBzO+7x8rTUw9sqP94f0J6C1AOplaBg4Bs8CsEO6cCfwLfGW/68R3tCwU
 XyqmLp0DuoEbgIHhkfH7l0i8qh0QN4rU1h2Xf37NwMb39q5b12lZsSlpEyG1xFcB
 nvKp1Ctm4bnaXnfy0md6rbf9WAh7HBgHjpyoDu6nui/Q57XdZ/KpSxrvqYYH8ocL
 1+9Kf20TMNQ0/GfAg2Ojg+asCaz7+Mah87Zvue3CS3ZckXWzpCwX27IwxiAjRaBC
 6sqjJutUwjqVsMqiV2Z673OPykOTHyndXTq00rMz7860qAs7rzct7oAI9Mv2C6V7
 grsrdYDhkfEB4J1AJhn+3bHRwe+cFYHNf7r90wO7LvvE2rUbultTLeTcLGnbxRIW
 2kQxeOlRkTUqYY1yUKUcVFhMysKRY89X97/0AXln+fGzWrVEhkfGrwD2JH+rwK2v
 2I2u/9TAe7a++erR/rUbugvpVtrTeToybXRlO+jKdtCeLtCSypFx0qRsF9dysIWF
 JSyEsBBCYHXnN7K+867cjbl1r4YA8N/AYlJvBQZeEYG2PW0da7du+UxboT2VcdJk
 nSwtqRyFdJ7OXJH2TJ6Mk8a17BgwAoPBQPxrIiJjiEyE6s0Ohpvb/07cKOyzRT82
 OqiAHzU1XfyKvNCqKy+4ddXmC15nCxtH2NhWsrKAihRSK0IdEmqJjCQyaVvqk1Fc
 VKQASPW17r5uZs03v/RHWyuuY/dYgmIQqnIYhnN135ucnCo/eNcD5e+vAGe2qd5x
 RgI9H1p95Zbrr3m3MYbIGJTRSK3wVQBATXqoSMVeJ6xTkx516eEpH0/5+Dog0CGB
 CrGrHh+YsRnuWsvGPb3vEMICDFGkiXSIkgFKeiwslD76xU+u//7RYwsP3Hpv+Q6z
 3FAXm+qpMxLI9BWutlszGRnFq+yrAFtYaKOpSx8hQEWaQAXUlE81jA24Jo+TqUuf
 tUcX+aDTyxsvuQDbSWPbDggLTITWCq18bNvDsmyKRdyWrH31+f25q/I5+83v2CN+
 94FHzbEEkmyC556RgN3WstVXIa7lYyf+fmnFbWFjMOhIE2iJp3zq0qMq68eJeFV+
 6fkFbl63hZ6uHtx0C46bwbZdQGAijVIBKnQBC2MitJbYTkA6lRYXva54fT6nL/zI
 O9wP3/GA/A+goxnfGQnolNjqKQ9LEKuQVngqwEkM1mBQkSbUkkAF1JWfrH6dalhn
 +OACvzN4MZlsgVQmTyqdx023YDtxfKZVgBXUAEOkJVq5WJaDEHbsvRD096Q3q9D7
 8vv2iLdy2b5mApOnJZAfFj0tvz50fjWso01EmOi+azvYwkYkpPxqlep8idD3Y/sQ
 Ej9r2DBT56bzNuG6WZxUDjfdSiqTJ50t4KRyRFoS+hW0kghhxyqFaLy/4cWI6Osw
 myp1/n5GVb5inPzSkGOnJdDd+6HyTOV7ZdozmVBLfCfAtRwcy8GEEXp6kaybob2j
 i571A1iujTIa3/dZnJ+H2jRfX5jnWlyGWjuxLQfbdrHsFJblEKkQYyKM0XGJlorC
 RIooUomBx/UNq1NveLb+uC4V3vqfCcSjpyWwaf3Hdh/zfji/GFR6fDsgpVwcy8Et
 hfRnetm04wpc28VOtlqbCBVJAidLNpPF6+7kOenx1Nwca/c+wSc27WRTXxYZVJBh
 Da1CZFBDhnVU6KGUn5QApQK0ColUiNax3S6KDRSc6a2lSD6B5SpgYkUCwyPjFwFD
 OdVTnVdHY+9jBH3lNDtet4tVvWsap64tbEhsIUg8lSWaArxigUMtNh8//H3eP7ue
 tw9sByDSEhV6yLBOGFSRQRUZJGRCHy09lPTQ0gdgTmyjkPY78vUnLqu0XvP1sdHB
 yikJDI+M9wDXAeTkqsV5jmL7hgHRza43XEU+3UJLKkfOyZC2U9iWTWQiwsQTCRHv
 howUrh3iWA6OZbPYleMvSwc48tQsNw9sJ9Iq8UB1ZFgj9GuEQSUmE8ZkZFjHmIiy
 2EBd9AGQZa6/Ak/BKbzQ8Mh4CngXkAJorfb/k/D+6w3nRZ2Zy3ZeSWs6Rz7VQj7V
 QmuqhayTxrZsQi2pSw+DIdQS17IbsZAlBLFxCnTO4W7/MH0HDNf09qJViFI+MqzH
 6hQkJPwqYVBBqxCDYFJc3sCYNqUi8AycOie+DuhK6nPr8u+9q+OIevbibTtJOyky
 TpqMkybnZmlN5Shm2mhPF8g4aRzLQSAQQrB0dC6d4MYYIiIiE1HOWXyxeohnpibw
 anN41Tn82gJBvYTvlQi8RQJvEZWozqy4CF8c9549PN0mHttaOInA8Mj4WuCipqZH
 9r30ljUDm7f3ZTIZbBH7frspaFNG46ugEQep5jgoiX+ai4w0kYk42uly78xEAn4+
 LvWYRFBfRCehSlX0M2ld0QBkGUmP+ZGwVawhJ6rQ7qb6c2Ojgwc2fbbna53r+3uP
 r2YU+3odIKTAVwE6IVGTHrVGHBQQqABfhwRaEiTBXtiU7z7ZEnH9whSdlkZJHyX9
 BnCAkDyHxR5M0zr3mB9jVD1wUtSW7cDwyPgmYH0TgSeFECJdbBtSRiMjRRjF6WJd
 eVTDGiW/zJxfYs4rMe+XKQUVKmGValijlgR2XhMhL9mpJVksZnioVserzhF4i8vA
 Rzi8ZP0KSmQabSlTodv8lFBRT6+m3tiB4ZFxccLql4BDhZtyr0/1tW8MdUig4gQF
 aGRfS7GRjiLC6HgoUZce1bBOVdaoyji9rCdkTpSXXJsoVCe1H7GuxRNdy9r6zJMI
 NH7I/vvuM7pBABgE+prGPjU2Omi6Ptl1jc5YzpJrNBi0iSNPx3IasdBSMr90BtQT
 VapJLyYR1qnKOBw5USYzaUzYHEDAjNhBSWxaNq7NHKTdPAdAuXY8qWkm0Cz74lmZ
 QS/xBEuBnK/CplhIYExMSurjKuYrn7r0ExIJ+EifBB5grtjC5KxgVSr2W2WxgWPW
 5cvGpEyZ/ug7AHgh4WyZhxoEhkfGLWBj03gJzAEEOkjFKxcDDGwX13YbkahIiMUh
 hIojUh3GiUzTTpxODBAlPndebOFl62qa90OYiHVmDJvY+CemefAfHjFPNAgA6zh+
 VQEws3RnIz1/thLWkFqStsMG+NidisbOaKMbIXWoQ3wd4KsAtcKqN4slI3LCMCWG
 mLJ2ntTfZ35AzkzFBMtMvjjFSHP/0nVfs8wsVXRdzgZhjcAKkpsGtykfPpFA7PdD
 HRKdxVVNKtTMu2+iZm05qa/DPEO3eRqAQBK+OM0X7vl2YghNBNafMK9xNggvnAEa
 STl48fVIoj7x9ke82vtVyzgMVK+g5nSc1NdmnmdNoveBJNz3An9++wPm1hPHOZx8
 mLU2CFT5nlgMyqYtXVhqWzLacxU7yrCqeiU9oQMiXNaXN4dZF30bgWGuzNThSW6/
 /QHz2VM951SxUNtSJfhGZZ81WX3oFGPOSVK6QH/lWjJhkc4T7KTFHOO86GEWynpm
 3yG+/JOfs/O2FcDDqXPi9uGR8QvGRgcPAljH/Nui1fLXTN5tPcXYsxKBRbu3mQ5/
 EGEsivN13W207QWWkpHtZ9Thclv9Xyb2V9XeiWk+941/N8+f6ZkrJTRvAg4ChF9d
 /JHzx30P6ws7bjwX8GnVQU9tiLRuj8mESEftuP9g1FrRdntFpFofM7Yz9tdfuv+s
 DMoBJlh+CgP0D4+MvxV4dGx0MLJm/M/TUX+j7s6tPmvguki7P0BrcF7Dc2EgW2rd
 l09vPahBA//86Ojg02f77CUCP2P53fuS7AI67xq9sv1bQ1fe4GbcwqHanP5JMGc/
 Zvu8WFjxsxUgaAlX0x5cSFZ2L+8ykJ3J7u91dj9MfMt2/9jo4EuvBjwkHziGR8Z/
 Hyguf1HErxZue9vuoe5tLYUetA6pLLxMaeYQB4/+nM9Zkme7jptFShfIyl6yqpes
 7ME27slvM4bsbG5/n73nQSHsHwL/NjY6GJ488JXLkg38K3ATTWf4Jfztrqu2pbe1
 tvXR1rWBysJEEvtoipbho1OT3BW+i1puDXaUPq4epxID7qJztCVY9XQxNfRtgfWt
 sdHBiXMBviQWwNjo4AHgseaOweIzFyvpUatMMT3xNAvTz1MtHaVemcarztFqSy6a
 OVJy/ZReEbwBZ9E+1jbT/2h/dN2dHamdfyWw7vhFgYcmLzQ2Ovj48Mh4K7ArXftZ
 MV98uWtxTuHV5gGQfoVaZZrKwhFCvwzAlujw3JHSG++tmRc3SrvWFVkqgzAWkdBO
 lF1IRW0zbe62HwjXeYI4RD8ndTktgYTEI8Mj489Iq3DTwswLKH8B20ljTIQMq/i1
 hWWTJTkv466ey7B6blmHhcFiAvghsL/5s+j/KoGExIvDI3x+cZEPWmby/NNNrtHX
 zCggPjsOEOfT1V8s1FPLih/5brlZfLi/mztWmlgP07NPRJ/57dn82w8Qu8PpsdHB
 cw+SzlJWJPDLO4V11UXc1tfBR8UJNioVwcuz3PBnXzUPvwYYTytn/Mx6y83iN1uz
 3ODYXGoMi1Lx09lFvnDL182rOjl/0fI/+Lw/tJM2OI0AAAAASUVORK5CYII=

Package: libplansplant
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Plans Plant widgets library.
 Tasks tree widget for plansplant (and maybe other) application.

Package: libplansplant-dev
Section: libdevel
Architecture: any
Depends: libplansplant (= ${binary:Version})
Description: Development files for Plans Plant widgets library.
 Files for use Plans Plant widgets in you programs.
