## plansplant 0.1.1-1

=== debian/changelog ===
plansplant (0.1.1-1) stable; urgency=low

  * Maemo: first stable release.
  * Maemo: Get native dialogs back, but remove filters translations (it works).
  * Maemo: Fix task creation issue.

 -- Nick Slobodsky <software@slobodsky.ru>  Sun, 12 Sep 2010 12:24:17 +0400
