## plansplant 0.1.1-2

=== debian/changelog ===
plansplant (0.1.1-2) stable; urgency=low

  * Maemo: Fix filters in open/save file dialogs.

 -- Nick Slobodsky <software@slobodsky.ru>  Sun, 13 Sep 2010 03:53:29 +0400
