## plansplant 0.1.2-1

=== debian/changelog ===
plansplant (0.1.2-1) stable; urgency=low

  * Fix bug in the TaskDialog: estimated time changes don't save.

 -- Nick Slobodsky <software@slobodsky.ru>  Mon, 13 Sep 2010 22:06:17 +0400

plansplant (0.1.1-2) unstable; urgency=low

  * Maemo: Fix filters in open/save file dialogs.

 -- Nick Slobodsky <software@slobodsky.ru>  Mon, 13 Sep 2010 03:53:29 +0400

plansplant (0.1.1-1) unstable; urgency=low

  * Maemo: first stable release.
  * Maemo: Get native dialogs back, but remove filters translations (it works).
  * Maemo: Fix task creation issue.

 -- Nick Slobodsky <software@slobodsky.ru>  Sun, 12 Sep 2010 12:24:17 +0400
