## plansplant 0.1.3-1

=== debian/changelog ===
plansplant (0.1.3-1) stable; urgency=low

  * Fix bug in the TasksTree: move up/down was incorrectly disabled.
  * Maemo: kinetic scrolling is back.

 -- Nick Slobodsky <software@slobodsky.ru>  Thu, 07 Oct 2010 15:55:38 +0400
