=== debian/control ===
--- 
+++ 
@@ -39,18 +39,12 @@
   * И многое другое. Если Вы хотите ускорить разработку, подумайте о том, чтобы стать спонсором.
 XB-Maemo-Display-Name: Plans Plant
 XB-Maemo-Display-Name-ru_RU: Фабрика планов
-XB-Maemo-Upgrade-Description: First stable release.
-  * List of tasks can be saved to HTML file (for printing etc.).
-  * Remembers recent file and opens it if started without parameters.
-  * Remembers location for HTML files.
-  * Workaround file dialogs bugs.
-  * Fix task creation issue.
-XB-Maemo-Upgrade-Description-ru_RU: Первый стабильный выпуск.
-  * Список задач можно сохранить в файле HTML (например, для печати).
-  * Имя последнего открытого файла запоминается, и он автоматически открывается, если программа запущена без параметров.
-  * Запоминается место для экспорта файлов в HTML.
-  * Сделан обход проблем в диалогах выбора файла, но перевод типов файлов пришлось отключить.
-  * Исправлена проблема при создании задачи.
+XB-Maemo-Upgrade-Description: Bugfix release.
+  * Fix first task move issue.
+  * Kinetic scrolling is back.
+XB-Maemo-Upgrade-Description-ru_RU: Работа над ошибками.
+  * Исправлена проблема при перемещении первой задачи.
+  * Возвращена динамическая прокрутка.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhk
  iAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3Nj
