## plansplant 0.2.0~101021-desktop-view-1

=== debian/changelog ===
plansplant (0.2.0~101021-desktop-view-1) unstable; urgency=low

  * Maemo: Option --desktop-view for use from desktop by network X11 connection.

 -- Nick Slobodsky <software@slobodsky.ru>  Thu, 21 Oct 2010 16:40:15 +0400
