=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Nick Slobodsky <software@slobodsky.ru>
 Homepage: http://plansplant.garage.maemo.org
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5781&group_id=1617
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0), libtimeshop-dev (>= 0.3.1)
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0), libtimeshop-dev (>= 0.3.1), libxcursor-dev
 # Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0), libqt4-phonon (>= 4.5.0)
 Standards-Version: 3.7.2
 
@@ -39,12 +39,10 @@
   * И многое другое. Если Вы хотите ускорить разработку, подумайте о том, чтобы стать спонсором.
 XB-Maemo-Display-Name: Plans Plant
 XB-Maemo-Display-Name-ru_RU: Фабрика планов
-XB-Maemo-Upgrade-Description: Bugfix release.
-  * Fix first task move issue.
-  * Kinetic scrolling is back.
-XB-Maemo-Upgrade-Description-ru_RU: Работа над ошибками.
-  * Исправлена проблема при перемещении первой задачи.
-  * Возвращена динамическая прокрутка.
+XB-Maemo-Upgrade-Description: EXPERIMENTAL release
+  * New command line option --desktop-view for better view when the app's windows are forwarded to desktop display (for example with 'ssh -X').
+XB-Maemo-Upgrade-Description-ru_RU: ЭКСПЕРИМЕНТАЛЬНЫЙ выпуск
+  * Добавлен параметр командной строки --desktop-view для адаптации вида приложения к удалённой работе с настольного компьютера (напр. посредством 'ssh -X').
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhk
  iAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3Nj
