## plansplant 0.2.0~110328-preview-2

=== debian/changelog ===
plansplant (0.2.0~110328-preview-2) unstable; urgency=low

  * List of tasks sorted by planned time.
  * Priorities.
  * Time counters.
  * Search by tasks' text fields.

 -- Nick Slobodsky <software@slobodsky.ru>  Mon, 28 Mar 2011 09:59:11 +0400
