=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
-# \todo for ubuntu we need libqt4-phonon, but for maemo libmafw-shared0-dev.
 Source: plansplant
 Section: misc
 Priority: optional
 Maintainer: Nick Slobodsky <software@slobodsky.ru>
 Homepage: http://plansplant.garage.maemo.org
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5781&group_id=1617
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0), libtimeshop-dev (>= 0.3.1), libxcursor-dev
+# Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0), libtimeshop-dev (>= 0.3.1), libxcursor-dev
 # Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0), libqt4-phonon (>= 4.5.0)
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0), libqt4-phonon-dev (>= 4.5.0), libtimeshop-dev (>= 0.3.1)
 Standards-Version: 3.7.2
 
 Package: plansplant
@@ -14,7 +14,12 @@
 Section: user/office
 Depends: libplansplant (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Simple application for planning your tasks using a tree as the main tool.
- Main features:
+ This is an unstable release with new features:
+  * List of tasks sorted by planned time.
+  * Priorities.
+  * Time counters.
+  * Search by tasks' text fields.
+ Main features of the stable version (0.1.3):
   * Tasks tree with tasks, subtasks and dependencies.
   * Task can have planned times for start and finish, and total amount of time required to complete the task.
   * Task can be marked completed by a single mouse click (or tap) on the tree, but only when all of its subtasks and dependencies are completed.
@@ -22,11 +27,16 @@
  Planned features include:
   * Transparent synchronization between desktop and mobile computers.
   * More complex relations between tasks.
-  * List of tasks sorted by time, calendar view.
+  * Calendar view.
   * Improved look and feel, more informative icons.
   * And much more. If you want to speed up the development, just become a sponsor.;)
 XB-Description-ru_RU: Простое приложение для планирования задач с помощью дерева.
- Основные функции:
+ Это - нестабильная версия с новыми функциями:
+  * Список задач, отсортированный по плановому времени.
+  * Приоритеты.
+  * Учёт времени.
+  * Поиск задачи по текстовым полям.
+ Основные функции стабильной версии (0.1.3):
   * Дерево задач с подзадачами и зависимостями.
   * Для задачи может быть задано время планируемого начала, окончания и ожидаемые затраты времени в желаемых единицах.
   * Отметить задачу, как выполненную, можно простым щелчком мыши (или касанием экрана) в дереве задач, но только тогда, когда выполнены все подзадачи и зависимости.
@@ -34,15 +44,23 @@
  В числе планируемых функций:
   * Прозрачная синхронизация между настольным и мобильным компьютерами.
   * Более сложные зависимости между задачами.
-  * Список задач, отсортированный по плановому времени и отображение задач в календаре.
+  * Отображение задач в календаре.
   * Улучшенный интерфейс, в частности более информативные значки.
   * И многое другое. Если Вы хотите ускорить разработку, подумайте о том, чтобы стать спонсором.
 XB-Maemo-Display-Name: Plans Plant
 XB-Maemo-Display-Name-ru_RU: Фабрика планов
 XB-Maemo-Upgrade-Description: EXPERIMENTAL release
-  * New command line option --desktop-view for better view when the app's windows are forwarded to desktop display (for example with 'ssh -X').
+ New features:
+  * List of tasks sorted by planned time.
+  * Priorities.
+  * Time counters.
+  * Search by tasks' text fields.
 XB-Maemo-Upgrade-Description-ru_RU: ЭКСПЕРИМЕНТАЛЬНЫЙ выпуск
-  * Добавлен параметр командной строки --desktop-view для адаптации вида приложения к удалённой работе с настольного компьютера (напр. посредством 'ssh -X').
+ Новые функции:
+  * Список задач, отсортированный по плановому времени.
+  * Приоритеты.
+  * Учёт времени.
+  * Поиск задачи по текстовым полям.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhk
  iAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3Nj
