=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,8 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	$(QT_BIN_DIR)qmake "CONFIG+=release" "DEFINES+=QT_NO_DEBUG_OUTPUT" "PREFIX=/usr" "QT_BIN_DIR=$(QT_BIN_DIR)"
+	# \todo Autodetect stable releases. $(QT_BIN_DIR)qmake "CONFIG+=release" "DEFINES+=QT_NO_DEBUG_OUTPUT" "PREFIX=/usr" "QT_BIN_DIR=$(QT_BIN_DIR)"
+	$(QT_BIN_DIR)qmake "PREFIX=/usr" "QT_BIN_DIR=$(QT_BIN_DIR)"
 	touch configure-stamp
